// vim: set tw=80 ts=2 sw=2 sts=2 :

import { NgModule } from '@angular/core';
import { HttpModule } from '@angular/http';

import { NgLoggerModule, Level } from '@nsalaun/ng-logger';

import { AccountService } from './account.service';

@NgModule({
  imports: [
    HttpModule,
    NgLoggerModule.forRoot(Level.LOG)
  ],
  providers: [
    AccountService
  ]
})
export class AccountModule {}

